tags-autocomplete vulnerabilities

TagInputAutocomplete Angular

Latest version

1.0.12

First published

4 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
tags-autocomplete 1.0.12 Latest 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.9 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.8 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.7 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.6 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.5 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.4 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.3 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.2 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.1 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
tags-autocomplete 1.0.0 Deprecated 23 Aug, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L